@font-face {
    font-family: 'Museo100';
    src: url('fonts/MuseoSans100.eot');
    src: url('fonts/MuseoSans100.eot') format('embedded-opentype'),
         url('fonts/MuseoSans100.woff2') format('woff2'),
         url('fonts/MuseoSans100.woff') format('woff'),
         url('fonts/MuseoSans100.ttf') format('truetype'),
         url('fonts/MuseoSans100.svg#BEBAS') format('svg');
}
@font-face {
    font-family: 'Museo500';
    src: url('fonts/Museo500.eot');
    src: url('fonts/Museo500.eot') format('embedd`ed-opentype'),
         url('fonts/Museo500.woff2') format('woff2'),
         url('fonts/Museo500.woff') format('woff'),
         url('fonts/Museo500.ttf') format('truetype'),
         url('fonts/Museo500.svg#BEBAS') format('svg');
}
@font-face {
    font-family: 'Museo900';
    src: url('fonts/MuseoSans900.eot');
    src: url('fonts/MuseoSans900.eot') format('embedded-opentype'),
         url('fonts/MuseoSans900.woff2') format('woff2'),
         url('fonts/MuseoSans900.woff') format('woff'),
         url('fonts/MuseoSans900.ttf') format('truetype'),
         url('fonts/MuseoSans900.svg#BEBAS') format('svg');
}
@font-face {
    font-family: 'Museo700';
    src: url('fonts/Museo700Regular.eot');
    src: url('fonts/Museo700Regular.eot') format('embedded-opentype'),
         url('fonts/Museo700Regular.woff2') format('woff2'),
         url('fonts/Museo700Regular.woff') format('woff'),
         url('fonts/Museo700Regular.ttf') format('truetype'),
         url('fonts/Museo700Regular.svg#BEBAS') format('svg');
}
@font-face {
    font-family: 'Museo300';
    src: url('fonts/Museo300Regular.eot');
    src: url('fonts/Museo300Regular.eot') format('embedded-opentype'),
         url('fonts/Museo300Regular.woff2') format('woff2'),
         url('fonts/Museo300Regular.woff') format('woff'),
         url('fonts/Museo300Regular.ttf') format('truetype'),
         url('fonts/Museo300Regular.svg#BEBAS') format('svg');
}

body { 
    font-family:Museo300;
    font-size: 15px;
    counter-reset: section;
	color:#575757;
	line-height:26px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Museo700;
}
.container {
    max-width:1130px;
}
.alignright {
	float:right;
	margin-left:30px;
	margin-bottom:30px!important;
}
@media (max-width:669px) {
	.alignright.w440.img-responsive {
		display:block!important;
		float:none;
		margin-left:0;
	}
}
@media (min-width:670px) and (max-width:767px) {
	.alignright.w440 {
		max-width:300px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.alignright.w440 {
		max-width:300px;
	}
}
.btn-medium {
	min-width: 280px;
	background: #e7d93b;
	color: #fff;
	padding: 15px 30px;
	display: inline-block;
	font-size: 18px;
}
.form-styling input {
	width: 100%;
	border: none;
	height: 45px;
	border-radius:3px;
	margin-bottom:13px;
	margin-top:7px;
	color:#000;
}
.homepage-hero {
	text-align:center;
	padding:30px;
	background:rgba(0,0,0,.4);
}
.homepage-hero .tagline{
	font-size: 72px;
    line-height: 74px;
    font-weight: 400;
	text-align:center!important;
    color: rgb(255, 255, 255);
    font-family: Museo900;	
}
.homepage-hero h1 {
	font-style:italic;
	text-align:center!important;
	margin-top:0!important;
}
.form-styling select {
	color:#000;
margin-bottom:13px;
	margin-top:7px;
	width: 100%;

	height: 45px;

	border: none;

	border-radius: 3px;

}

.form-styling textarea {

	width: 100%;

	border: none;

	height: 150px;

	border-radius:3px;

}

.page-wrap h1, .page-wrap h2, .page-wrap h3, .page-wrap h4, .page-wrap h5 {
/* 	font-family: Bebas; */
	font-family: Museo700;
}


/*MY Custom CSS*/



.img-responsive {

    display:inline-block !important;

}

h1 {

    font-size:30px !important;

   

}

h3 {

    font-size:24px !important;

}

h2 {

  

  font-size: 26px;

}

h4 {

    font-size:18px !important;

}

h5 {

    font-size:16px !important;

}

h6 {

    font-size:14px !important;

}

.no-padding {

    padding:0 !important;

}

.margin-0 {

	margin-left: 0 !important;

	margin-right: 0 !important;

}

.full-width {

    width:100%;

    height:auto;

}

.large {

	font-size:42px !important;

}

a {

    color: #458FCC;

    text-decoration: none !important;

    transition: all 0.05s ease-in 0s;

}

a:hover{

    color: #333;

}

.btn-primary {

	color: #fff;

	background-color: #458fcc !important;

	border-color: #458fcc !important;

}

.wpcf7-form-control.wpcf7-submit {

	text-transform: uppercase;

	font-size: 18px !important;

	font-family: Bebas;

	background: none !important;

	border: 1px solid #fff !important;

	padding-top: 8px !important;

	padding-bottom: 8px !important;

	width: auto;

	height: auto;

	padding-left: 20px;
color:#fff;
	padding-right: 20px;

}

#wpcf7-f4-p12-o1 {

	display: inline-block;

}

.wpcf7-form-control.wpcf7-submit:hover {

	background: #fff !important;

	color: #DB6700;

}

#wpcf7-f127-p23-o1 .wpcf7-form-control.wpcf7-submit {

	text-transform: uppercase;

	font-size: 18px !important;

	font-family: MicrogrammaBold;

	border: 1px solid #EB6E04 !important;

	padding-top: 8px !important;

	padding-bottom: 8px !important;

	color: #fff !important;

	width: 100%;

	background: #EB6E04 !important;

}

#wpcf7-f127-p23-o1 .wpcf7-form-control.wpcf7-submit:hover {

	background: none !important;

	color:#EB6E04 !important;

}

#wpcf7-f127-p23-o1 .form-control {

	border-color:#EB6E04 !important;

}

#wpcf7-f127-p23-o1 textarea.form-control {

	/*border-color: #6e6e6e !important;*/

	height: 160px;

}



#wpcf7-f127-p23-o1 .wpcf7-form-control.wpcf7-file {

	border:1px solid #EB6E04 !important;

}

.black-on-white {

	color: #fff;

}

.transparent-btn a {

	border-color: #fff !important;

	color: #fff !important;

	font-family: MicroGramma;

	font-weight: bold;

}

.btn-skew-style {

	display: inline-block;

	transform: skewX(-30deg);

}

.btn-skew-style a {

	display: inline-block;

	transform: skewX(30deg);

	font-family:Brandonblk;

	font-size:14px;

	color:#fff;

}

.small-transparent-btn a {

	background: #fff !important;

	font-family: MicrogrammaBold !important;

	border:1px solid #f2710d !important;

}

.small-transparent-btn a:hover {

	background: #f2710d !important;

	font-family: MicrogrammaBold;

	color:#fff !important;

}

.skew-style h2 {
	display: inline-block;
	transform: skewX(30deg);
	padding:13px 20px;
	margin:0;
	color:#404040;
}
.page-header {
	position:relative;
	padding-bottom:0;
	border:none;
	margin:0;
}
@media (min-width:768px) {
	.page-header {
		margin-top:-35px;		
	}
}
.welcome-right {
	color: #fff;
	padding: 0 45px;
}
.page-header h1 {
	position: absolute;
	top: 50%;
	width: auto;
	text-align: left;
	font-family: Museo700;
	color: #fff;
	left: 0;
	padding-left: 125px;
	background: rgba(231, 217, 59, .8);
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
	margin-top:-33px;
}
.entry-content {
	margin-top:30px;
}
body.page-id-17 .entry-content {
	margin-top:0px;
}
#wpcf7-f4-p22-o1 input {
	width: 100%;
	height: 35px;
	margin-bottom: 15px;
	display: inline-block;
	padding: 10px;
	border: 1px solid #e7d93b;
	color: #144f84;
}
#wpcf7-f4-p22-o1 textarea {
	width: 100%;
	height: 80px;
	margin-bottom: 15px;
	display: inline-block;
	padding: 10px;
	border: 1px solid #e7d93b;
	color: #144f84;
}
#wpcf7-f4-p22-o1 input[type="submit"] {
	background: #e7d93b !important;
	color: #fff;
	font-family:Museo500;
	height: inherit;
	width: auto;
	display: inline-block;
	padding: 10px 45px;
	border:1px solid #e7d93b;
}
#wpcf7-f4-p22-o1 input[type="submit"]:hover { 
	background:none !important;
	color:#333 !important;
}
.about-section h3 {

	font-family: Bebas;

	color: #585c60;

	margin-bottom: 50px;

}
.about-section h3::after {
	width: 100px;
	height: 2px;
	background: #585c60;
	content: '';
	display: inline-block;
	position: relative;
	margin-left: 30px;
	vertical-align: middle;
}

#rev_slider_1_1_forcefullwidth {
	margin-bottom: -60px !important;
	margin-top: -35px !important;
}

.about-section {

	padding: 90px 0;

}
.header-top-right ul {
	display: inline-block;
	width: 100%;
	text-align: right;
}
.header-top-right ul li a {
	font-size: 16px;
	font-family:Museo500;
}
.top-nav.navbar.navbar-default {
	background: #003e7d;
}
.header-top-right ul li img {
	float: left;
	margin-right: 10px;
} 
.header-top-right ul li a span {
	color:#686868;
}
.header-top-right ul li a {
	color:#323232;
}
.header-top-right ul li {
	display:inline-block;
}
.header-top-right ul li {
	display: inline-block;
	min-width: 200px;
	text-align: left;
	vertical-align: middle;
}
.header-top-right ul li:last-child {
	margin-left: 30px;
	line-height: 20px;
}
.header-top-right ul li:last-child a {
	font-family: Museo900 !important;
	font-size: 22px !important;
}
.about-section {

	color: #44474a;

	font-size: 15px;

	line-height: 28px;

	z-index:-9;

}

.form-control {

	background: #fff;

	border: 1px solid #6e6e6e !important;

	border-radius: 0 !important;

	height: 40px;

}

.wpcf7-form-control.wpcf7-file {

	width: 100%;

	background: #fff;

	height: 40px;

	padding: 0 20px;

}

.service-item a {

	color: #fff;

}

hr {color:#eb6d18; width:50px; height:2px; background:#eb6d18;}

.entry-header h1.entry-title {

	border-bottom: 1px solid #454545;

	color: #454545;

	margin-bottom: 25px;

	margin-top: 33px;

	padding-bottom: 10px;

}
.wrapper-header {
	background:#f8f6f6;
}

.testi-title h2 {

	display: inline-block;

	margin: 0;

	color: #fff;

	font-size: 55px;

	padding: 30px 20px;

}

.testi-title::before {

	content: '';

	background: #00acb6;

	width: 340px;

	height: 340px;

	position: absolute;

	border-radius: 100%;

	left: 10px;

	top: -50px;

	z-index: -9;

}

.no-margin {

	margin:0 !important;

}
.testimonial-section h1 {
	text-align: center;
	font-family: Museo900;
}

.social-icons li {

	display: inline-block;

	margin: 0 12px;

}

.alignleft {

  float: left;

  margin-right: 15px;

}

.social-icons {

  margin-bottom: 5px;

  margin-top: 5px;

  padding-left: 0;

  text-align:center;

  margin:20px 0;

}

.full-width.wpb_single_image .vc_figure {

	max-width:inherit;

	width:100%;

}

.full-width.wpb_single_image .vc_figure > div {

	max-width:inherit;

	width:100%;

}

.full-width img {

	max-width:inherit !important;

	width:100% !important;

}



nav.navbar.top-nav {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  margin-bottom: 0;
  margin-top: 10px;
  min-height:44px;
  z-index:99;
}

.navbar-nav > li {

  float: none;

  display: inline-block;

}
.service-section > div > div {
	color: #5d5d5d;
	font-size:16px;
}
.service-section > div:first-child > div {
	padding-left: 0;
	padding-right: 67px !important;
}
.service-section > div:nth-child(2) > div {
	padding-left:33px !important;
	padding-right:33px;
}
.service-section h2, .service-section h4 {
	font-family:Museo900;
	color:#5d5d5d;
	margin-bottom:20px;
	font-size:18px;
}
.service-section a.vc_btn3 {
	box-shadow: none !important;
	background: #e7d93b !important;
	font-size: 18px !important;
	padding-top: 14px !important;
	padding-bottom: 14px !important;
}
.service-section {
	margin-top:65px;
}
.service-section > div:last-child > div {
	padding-right: 0 !important;
	padding-left:67px;
}
.nav.navbar-nav.topnav {

	float: none;

	text-align: center;

	margin: 0px;

}

.topnav.nav li a {
	color: #fff;
	font-family: Museo700;
	font-size: 15px;
	text-transform: inherit;
	font-weight: inherit;
	border-bottom: none;
	padding: 25px 23px;
}

.logo {

	text-align: center;

}

.topnav.nav li.current-menu-item a {
	color: #e7d93b;
	border-bottom: none;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #e7d93b;
	border-bottom: none;
}

.nav > li > a {

  padding: 10px 15px;

}

.dingy-btn {

	margin: 10px 0 2px;

}

.logo {

	margin-top: 15px;

	padding-bottom: 15px;

}

.dingy-btn ul {

	display: inline-block;

	padding: 0;

	margin-bottom:0

}

.dingy-btn ul li {

	display: inline-block;

	float:left;

}

.dingy-btn ul li a {

	color: #2e2e2e;

	font-size: 15px;

	transform: skewX(30deg);

	font-weight: bold;

	padding: 13px 16px;

	display: inline-block;

}

.dingy-btn ul li:first-child {

	background:#b5d2eb;

	transform:skewX(-30deg);

}

.dingy-btn ul li:last-child {

	background:#458fcc;

	transform:skewX(-30deg);

}

.dingy-btn ul li:last-child a { 

	color:#fff;

}

.top-inner-header h1 {

  color: #ffffff;

  padding: 70px;

  text-align: center;

  text-transform: uppercase;

}

.margin-top-title {



}

.header {

  padding-bottom: 6px;

  padding-top: 10px;

  padding-left:0;

  padding-right:0;

}

.service-item {

	min-height: 376px !important;

}

.service-item > div > div > div {

	background: rgba(226, 91, 4 , .8) !important;

	color: #fff;

	padding-top: 5px;

	padding-bottom: 15px;

}

.service-item > div > div > div h2{

	font-family:MicrogrammaBold;

	min-height:57px;

}

.section-heading {

  font-family: brandonblk;

  font-size: 30px;

}

.bottom-wrap {

	background: #5b5b5b;

	width: 100%;

	padding: 50px 0 40px;

}
.footer > div {
	border-right: 1px solid #818181;
	min-height: 190px;
}
.footer > div:last-child {
	border:none;
}
.last-widget i {
	margin-right:7px;
}
.footer-bottom {
	text-align: center;
	font-size: 16px;
	color: #3a3a3a;
	padding: 20px 0 10px;
}
.footer-bottom a {
	color:#4cbacb;
}
.header-top-right {
	margin-top:21px;
}
.widget-title {
	font-family: Museo900;
	font-size: 20px !important;
	min-height: 22px;
}

.footer {

	text-align: left;

	color: #fff;

}
.widget_nav_menu ul li:last-child a:after {

	display:none;

}

.service-section h2.section-heading {

	display: inline-block;

	border: 1px solid #ccc;

	padding: 10px 30px;

}

.service-section {

	text-align: left;

	font-size: 15px;

	color: #fff;

}

/*.service-section h2 {
	font-family:Bebas;
}*/

.service-text {

	color: #1a1c1d;

	padding: 5px 10px 10px 10px;

	font-size: 13px;
	min-height:107px;
	line-height: 18px;

}
.service-text a {
	color:#1A1C1D;
}

.service-item h5 {

	margin-top: 0;

	color: #458fcc;

}

.service-item h5 a {
	color: #e9e9e9;
}

.page-sidebar .widget_nav_menu ul li:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	overflow:hidden;
}
.page-sidebar .widget_nav_menu ul li:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
	overflow:hidden;	
}
.page-sidebar .widget_nav_menu ul li {
    position: relative;
    display: block;
    padding: 0;
    margin-bottom: -1px;
    border: 1px solid #ddd;
	float:none;
    list-style-image: none;	
	width: 100%;
}
.page-sidebar .widget_nav_menu ul li a {
    display: block;
    padding: 10px 15px;
    background-color: #5b5b5b;
}
.page-sidebar .widget_nav_menu ul li a:hover, .page-sidebar .widget_nav_menu ul li a:focus, .page-sidebar .widget_nav_menu ul li.current_page_item a {
    background-color: #404040;
}
.page-sidebar {
	padding-top:30px;
}
.page-sidebar .widget-title {
    font-family: Museo700;
    font-size: 20px !important;
    min-height: 22px;
	margin-top:20px;
}
.widget_nav_menu ul li {
	float:left;
	width: 100%;
	list-style-image:url("images/tick-white.png");
}
.page-sidebar .widget_nav_menu ul {
	padding: 0;
    margin-top: 0;
    display: block;
    margin-left: 0;
	margin-bottom:30px;
}
.widget_nav_menu ul {
	padding: 0;
	margin-top: 25px;
	display: inline-block;
	margin-left: 23px;
}
.footer-logo {
	padding: 25px 0;
	text-align: center;
}

.widget_nav_menu ul li a { 

	color:#e9e9e9;

	position:relative;

}

.service-item-text {

	font-size:16px;

	color:#595959;

}

.service-heading {

  font-family: brandonblk;

  font-size: 16px !important;

  margin-top: 0px;

  margin-bottom: 15px;

}

.service-content {

  padding: 0px 45px 0 50px;

}

.service-content > p {

  font-size: 16px;

  line-height: 18px;

}

.service-content-area {

  background: #ffffff none repeat scroll 0 0;

  border-bottom: 4px solid #3869c0;

}

.welcome-text {

  padding: 0 155px;

}

.member-img {

  min-height: 234px;

}

.team-section {
	margin-bottom: 30px;
	padding: 50px 0 10px 0;
}

.member-detail {

  background: #f4f4f4 none repeat scroll 0 0;

  border-bottom: 4px solid #3869c0;

  padding: 30px 30px 20px;

}

.team-image {
	padding-left: 430px;
	text-align: center;
	padding-right: 430px;
	margin-top:45px;
}

.member-detail p {

  font-size: 16px;

}

.input input.form-control {

  border: medium none;

  border-radius: 0;

  height: 36px;

  font-size: 16px;

  color: #385164;

}

.input input::placeholder {

    opacity: 1;

}

.input textarea {

  height: 78px;

  border: none;

  border-radius: 0px;

  font-size: 16px;

  color: #385164;

}

.submit {

  margin-top: 5px;

  text-align: center;

}

.form-group {

  margin-bottom: 30px;

}

.note {

	top: -26px;

	display: inline-block;

	position: relative;

	color: #fff;

	font-size: 13px;

}

.medium-btn {

  background: #eb6d18 none repeat scroll 0 0;

  color: #ffffff;

  font-family: brandonblk;

  font-size: 16px;

  letter-spacing: 2px;

  padding: 12px 50px;

  text-transform: uppercase;

  border-radius: 5px;

}

.footer-menu .menu {

  list-style: none;

  padding: 0px;

}

.footer-menu .menu li {

  display: inline-block;

}

.footer-menu .menu {

  list-style: outside none none;

  padding: 0;

  text-align: center;

  margin-bottom: 0px;

}

.footer-menu .menu li a {

	color: #ffffff;

	display: inline-block;

	font-family: brandonbld;

	font-size: 14px;

	padding: 13px 14px;

	text-transform: uppercase;

}

.footer-menu .menu li:first-child a { 

	padding-left:0;

}

.footer-menu {

	margin: 5px 0;

}

.service-height {

	min-height: 186px;

}

.tnp-email {

	width: 100%;

	border: none;

	height: 34px;

	margin: 10px 0;

	padding: 0 8px;

	background-image:url("images/submit-tick.png");

	background-repeat:no-repeat;

	background-position:center right;

}



.footer-links li {

	display: inline-block;

	padding: 0 12px;

	border-right:1px solid #4f4f4f;

	font-size:13px;

}

.footer-links li:last-child {

	border:none;

}

.footer-links li a {

	color:#4f4f4f;

}

.footer-links {

	padding: 0;

	text-align: center;

	margin:20px 0;

}

.social-icons li a {

	color: #458fcc;
}
.wrapper-footer {
	background: #3b3b3b;
}
.home-team h4 {
  margin-top: 35px;
  color:#383838;
}
.home-team .team-text {
	color: #595959;
	font-size: 22px;
	font-style: italic;
	text-align: center;
	padding: 0 90px !important;
}
.team-text:before {
	display:inline-block;
	position:absolute;
	left: 70px;
	top: -40px;
	content:'';
	width:58px;
	height:47px;
	background-image:url("images/testi-before.png");
	background-position:center center;
	background-repeat:no-repeat;
}
.team-text:after {
	display:inline-block;
	position:absolute;
	right: 70px;
	bottom: -40px;
	content:'';
	width:58px;
	height:47px;
	background-image:url("images/testi-after.png");
	background-position:center center;
	background-repeat:no-repeat;
}
/*.home-team .team-text:after {

	display:inline-block;

	position:absolute;

	right:0;

	bottom:0;

	content:'';

	width:19px;

	height:15px;

	background-image:url("images/testi-after.png");

	background-position:center center;

	background-repeat:no-repeat;

}*/

.bx-wrapper {

	position:relative;

}

.bx-controls.bx-has-controls-direction {
	position: relative;
	bottom: 0;
	right: 0;
	width: 100%;
	text-align: center;
}
.bx-pager.bx-default-pager > div {
	display: inline-block;
}
.bx-controls-direction {
	position:relative;
	display:inline-block;
}
.bx-pager-item a {
	background: #d9d9d9;
	display: inline-block !important;
	width: 20px;
	height: 5px;
	margin-right: 7px;
}
.bx-pager-item a.bx-pager-link.active {
	background:#44b1c2;
}
.bx-prev {
	position: absolute;
	left: -50px;
	top: -55px;
	font-size: 25px;
	color: #363636;
}
.bx-next {
	position: absolute;
	right: -50px;
	top: -55px;
	font-size: 25px;
	color: #363636;
}
.testimonial-section {
	margin-top: 95px;
	padding-bottom:30px;
}
.bx-pager-link {
	background: #000;
	text-indent: -999999999px;
	display: inline-block;
}
.team-title {

	font-size: 44px;

	font-family:Brandonblk;

	color:#4a4a4a;

}

.about-title {

	font-size: 44px;

	font-family:Brandonblk;

	color:#fff;

	line-height:44px;

	padding-top:10px;

}

.team-title::before {

	width: 275px;

	height: 130px;

	background: #d5d4d4;

	position: absolute;

	left: 37.5%;

	top: -10px;

	content: '';

	z-index: -9;

	border-radius: 0 0 150px 150px;

}

.about-title::before {

	width: 275px;

	height: 130px;

	background: #00acb6;

	position: absolute;

	left: 37.5%;

	top: -10px;

	content: '';

	z-index: -9;

	border-radius: 0 0 150px 150px;

}

.about-text {

	font-size:15px;

}

.about-text h3{ 

	font-family:MicrogrammaBold;

	color:#575757;

	font-weight:bold;

}

.normal-btn-transparent a {

	border: 1px solid #fff !important;

	font-family: Bebas !important;

	font-size: 29px !important;

}

.normal-btn-transparent a:hover {

	border: 1px solid #fff !important;

	font-family: Bebas !important;

	font-size: 29px !important;

	background:#fff !important;

	color:#515558 !important;

}

.contact-top-icon {

	line-height: 22px;

}

.contact-top-icon a {

	color:#FA8501;

}

.home-bottom h3 {

	font-weight: bold;

}

.blog-item h4 {

	font-weight: bold;

}

.blog-item h4 a {

	color: #454545;

}

.blog-section h3 {

	font-family:Brandonbld;

}



.map-section {

	font-size: 14px;

	line-height: 19px;

	color: #919191;

}

.team-section .transparent-btn {

	border: none !important;

	padding: 0;

	margin: 0;

}

.blog-wrap header {

	margin-bottom: 30px;

	margin-top: 30px;

}

.map-section h3 {

	color: #fff;

	font-family: Brandonbld;

}

.blog-wrap .blog-item > div {

	background: #faf8f8;

	padding-left: 0;

	margin-bottom: 30px !important;

	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, .2);

	font-size:16px;

}

.blog-item ul li {

	display: inline-block;

	margin-right: 15px;

	font-size:13px;

	color:#c0c0c0;

}

.post-views {

	display:inline-block;

}

.blog-item ul li i {

	color:#00acb6;

	margin-right:5px;

}

.blog-item ul {

	padding: 0;

}

.post-views-label {

	display: none;

}

.post-views.post-1.entry-meta {

	display: inline-block;

}

#wpcf7-f4-p7-o1 {

	margin-top: 35px;

}

.team-image h6 {
	text-align: left;
	margin-bottom: 0;
	margin-top: 10px;
	color:#000;
}

.deignation {
	text-align: left;
	font-size: 14px;
	color: #818181;
}
.team-image img {
	float: left;
	margin-right: 15px;
}

.our-team-title {

	text-align:center;

	margin:45px 0;

}

.small-btn {

  background: #eb6d18 none repeat scroll 0 0;

  border-radius: 5px;

  color: #ffffff;

  display: inline-block;

  font-family: brandonblk;

  font-size: 14px;

  letter-spacing: 2px;

  margin-top: 10px;

  padding: 8px 13px;

}

body.page-id-11 .page-wrap {

  padding-left: 0;

  padding-right: 0;

}

#wpcf7-f127-p23-o1 {

	margin-top: 14px;

}

.upload-note {

	position: absolute;

	left: 0;

	bottom: 3px;

	font-size: 12px;

	text-align: center;

	width: 100%;

	color: #eb6e04;

}

.designation {

	margin-top: 0;

	margin-bottom: 0;

	font-family:MicrogrammaBold !important;

}

.footer-address {

	text-align:left;

	font-size:12px;

}
.footer-address a {
	color:#fff;
}
.footer-address a:hover {
	color:#fff;
	text-decoration:underline;
}

.footer-nav ul li {

	display: inline-block;

	margin:0 10px;

}

.footer-nav {

	margin-top: 0;

	text-align: left;

}

.copyright.footer-nav ul {

	padding: 0;

	margin-top: 30px;

}

.copyright.footer-nav ul li {
	display: inline-block;
	margin-left: 25px;
	position:relative;
}

.copyright.footer-nav ul li a {

	color: #e9e9e9 !important;

	font-size: 14px;

}







#categories {

	float: left;

	margin: 0;

	position: relative;

	width: 100%;

	z-index: 3;

}

#categories table {

	border: 1px solid #ccc;

	color: #666;

	font-size: 12px;

	margin:0;

	width: 99.99%;

}

#categories thead {

	background: #737373;

	color: #fff;

	font-weight: bold;

}

#categories tr {

	border: 1px solid #ccc;

}

#categories td {

	border: 1px solid #ccc;

	padding: 10px;

}

#categories thead {

	color: #fff;

	font-weight: bold;

}

#categories table {

	color: #666;

	font-size: 12px;

	line-height: 15px;

}

.talternate {

	background: #ccc;

}

.stacktable.large-only {

	display: table;

}

.plus-icon {

	background: url("/wp-content/uploads/2018/02/image_helper_icons1.png") no-repeat center top;

	width: 40px;

	height: 34px;

	display: inline-block;

	position: absolute;

	left: 430px;

	top: 170px;

}

.first-text-wrap {

	position: absolute;

	top: 0;

}

.plus-text {

	position: absolute;

	width: 155px;

	text-align: right;

	border-right: 2px solid #000;

	padding-right: 10px;

}

.plus-text {

	position: absolute;

	width: 155px;

	text-align: right;

	border-right: 2px solid #7A93A8;

	padding-right: 10px;

	top: 130px;

	left: 110px;

display:none;

}

.plus-icon::before {

	width: 169px;

	height: 2px;

	background: #7A93A8;

	position: absolute;

	left: -166px;

	top: 13px;

	display: inline-block;

	content: '';

display:none;

}

.first-text-wrap:hover .plus-icon::before, .first-text-wrap:hover .plus-text, .first-text-wrap.sec-wrap:hover .plus-text, .first-text-wrap.third-wrap:hover .plus-text {

display:block;

}

.first-text-wrap:hover .plus-icon {

background-position: center bottom;

}

.first-text-wrap.sec-wrap {

	top: 185px;

	left: -20px;

}

.first-text-wrap.sec-wrap .plus-text {

	position: absolute;

	width: 155px;

	text-align: right;

	border-right: 2px solid #7A93A8;

	padding-right: 10px;

	top: 143px;

	left: 110px;

	display: none;

}

.first-text-wrap.third-wrap {

	left: 240px;

	position: absolute;

	top: 160px;

}

.first-text-wrap.third-wrap .plus-icon::before {

left: 36px;

}

.first-text-wrap.third-wrap .plus-text {

	position: absolute;

	width: 155px;

	text-align: left;

	border-left: 2px solid #7A93A8;

	padding-right: 0;

	top: 110px;

	left: 635px;

	display: none;

	padding-left: 10px;

	border-right: 0;

}







@media screen and (min-width: 768px) and (max-width: 991px){ 

.contact-top-icon > div {

	width: 50%;

    margin: 0 auto;

}

}
@media screen and (min-width: 770px) and (max-width: 1024px){ 
.topnav.nav li a {
	padding:25px 14px;
}
}


@media screen and (max-width: 768px){ 
.footer > div {
	text-align: center;
}
nav.navbar.top-nav {

	min-height:0 !important;

}
.team-image {
	padding-left: 210px;
	padding-right: 210px;
}
.team-item {

  margin-bottom: 20px;

}

.about-text.second {

	margin-top: 562px;

}
.top-nav.navbar {
	margin: 0 !important;
	height: auto;
}
.navbar-toggle {
	position: absolute;
	top: -116px;
	right: 0;
}
.nav.navbar-nav.topnav {
	text-align:center;
}
.topnav.nav li.current-menu-item a {
	border-radius:0;
}
.topnav.nav li a {
	border-radius:0;
}
.topnav.nav li a:hover {
	border-radius:0;
}
.about-section h3 {
	font-family: Bebas;
	color: #585c60;
	margin-bottom: 20px;
}
.about-section {
	padding-top:70px;
	padding-bottom:110px;
	line-height:24px;
}
.copyright.footer-nav ul li {
	margin-left:15px;
}
#rev_slider_1_1_forcefullwidth {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.header-top-right ul {
	text-align:left;
}
.navbar-toggle {
	top:-60px;
}
}

@media screen and (max-width: 700px){ 

.container-fluid.page-header > div img {

	height: 150px !important;

}

.page-header h1 {

	top: 0;

	font-size: 34px !important;

}

.welcome-text {

  padding: 15px;

}

.vc_custom_1500896524181 h2 {

  margin-top: 15px !important;

  text-align: center !important;

}



.wpb_column .vc_custom_1500896524181 {

  padding-left: 15px !important;

  text-align: justify !important;

}

.service-img {

  text-align: center;

}

.service-content {

  padding: 15px;

  text-align: center;

}

.footer-menu .menu li {

  display: inline-block;

}









}

@media screen and (max-width: 767px){ 
.header-top-right ul li:last-child {
	margin-left: 0;
	line-height: 20px;
	display: inline-block;
	clear: both;
	margin-top: 20px;
	width:100%;
}
#rev_slider_1_1_forcefullwidth {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.left-img-bg , .right-img-bg, .left-img-bg-1, .right-img-bg-2, .left-img-bg-3{

	background-size:100% auto !important;

	background-position:center top !important;

}
.topnav.nav li a {
	padding:10px 0;
}
.wpb_revslider_element.wpb_content_element {
	margin-bottom:0;
}
.service-section > div > div .wpb_single_image.vc_align_left {
	text-align:center !important;
}
.service-section a.vc_btn3 {
	margin-bottom:35px !important;
}
.service-section > div:first-child > div {
	padding-left: 15px;
	padding-right: 15px !important;
}
.service-section > div:nth-child(2) > div {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.service-section > div:last-child > div {
	padding-right: 15px !important;
	padding-left: 15px !important;
}
.testimonial-section {
	margin-top:0;
}
.home-team .team-text {
	padding:0 !important;}
.team-image {
	padding-left: 0;
	padding-right: 0;
}	
.footer > div:nth-child(2) h4 {
	display: none;
}
.footer > div:nth-child(2) ul {
	margin-top:0;
}
.footer > div:first-child ul {
	margin-bottom:0;
}
.footer > div {
	min-height:inherit;	
	text-align:center;
}
.welcome-right {
	padding:0;
}
.about-text {

	margin-top: 260px;

}

.about-text > div {

	padding-left: 15px !important;

}

.contact-top-icon {

	text-align: center;

}

.contact-top-icon .wpb_single_image.vc_align_left {

	text-align: center;

}
.header-top-right ul {
	padding-left: 0;
	text-align: left;
}

.navbar-toggle {

	position: absolute;

	right: 0;

	top: -60px;

}

nav.navbar.top-nav {

	min-height:0;

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {

	border:none !important;

}

.logo {

	text-align:center;

}

    .service-item{

        margin-bottom:10px;

    }

.navbar-nav > li {

	display: block;

}

.copyright p {

	text-align: center;

}

.wrapper-header.affix-top {

	position: relative;

	background: #3B3B3B;

}

.affix {

	position: relative !important;

}



}



@media screen and (max-width: 768px){ 

.page-header h1 {
	top: 45px;
	font-size: 28px !important;
	padding-left: 50px;
}
.vc_carousel-slideline-inner {
	text-align: center;
}
.copyright.footer-nav ul li a {
	font-size:15px;
}
}

@media screen and (min-width: 650px) and (max-width: 767px){ 

.about-text {

	margin-top: 445px;

}

    

}

@media screen and (min-width: 500px) and (max-width: 649px){ 

.about-text {

	margin-top: 354px;

}

    .about-text.second {

	margin-top: 484px;

}

}

@media screen and (max-width: 500px){

.about-text.second {

	margin-top: 365px;

}

}

@media screen and (max-width: 424px){ 

.about-text.second {

	margin-top: 365px;

}



.skew-bt .btn-skew-style.btn.btn-primary {

	margin-bottom: 10px;

}

}

@media screen and (max-width: 350px){ 

	.about-text.second {
		margin-top: 285px;
	}
	.single-job form input[type='submit']{
		padding: 10px 80px!important;
	}
	
}